XCB 1.13

Data Fields
xcb_glx_get_drawable_attributes_reply_t Struct Reference
XCB Glx API

xcb_glx_get_drawable_attributes_reply_t More...

`#include <glx.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | num_attribs
uint8_t | pad1 [20]

## Detailed Description

xcb_glx_get_drawable_attributes_reply_t

The documentation for this struct was generated from the following file:

- glx.h